

  /*	-	THE BANNER CONTAINER (Padding, Shadow, Border etc. )	-	*/

  .bannercontainer {
		padding:5px;
		background-color:#fff;
		width:auto;
		position:relative;
		position:relative;
		margin-left:auto;
		margin-right:auto;
		height:350px;

	}

	@media (max-width: 767px) {
		.bannercontainer {height:150px;}
	}


  .banner{
		width:auto;
		height:350px;
		position:relative;
		overflow:hidden;
   }


  .bannercontainer2 {
		padding:0px;
		background-color:#3e5da2;
		width:350px;
		position:relative;
		position:relative;
		margin-left:auto;
		margin-right:auto;

	}

  .banner2{
		width:400px;
		height:290px;
		position:relative;
		overflow:hidden;
   }

